.entries {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  row-gap: 2rem;
  -webkit-column-gap: 2.65rem;
     -moz-column-gap: 2.65rem;
          column-gap: 2.65rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.entries:not(:last-child) {
  margin-bottom: 1.35rem;
}
.entries > div {
  -webkit-box-flex: 2;
      -ms-flex: 2 1 100%;
          flex: 2 1 100%;
}
.entries > div.mid {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 22rem;
          flex: 1 1 22rem;
  margin: 0;
}
.entries > div.small {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 20rem;
          flex: 0 1 20rem;
}

.entry {
  position: relative;
  line-height: 1.3;
}
.entry__input {
  display: block;
  width: 100%;
  padding: 1.25rem;
}
.entry__label,
.entry .wpcf7-quiz-label {
  position: absolute;
  top: 1.25rem;
  left: 1.25rem;
  z-index: 2;
  display: block;
  font-weight: 550;
  padding: 0 0.85rem;
  color: var(--wp--preset--color--primary);
  background-color: #eaf6f4;
  -webkit-transform-origin: left;
          transform-origin: left;
}
.entry--privacy .wpcf7-list-item-label {
  font-weight: 350;
  font-size: 13px;
  line-height: 1.2;
}
.entry--info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: var(--wp--custom--input-border);
  padding: 1.25rem;
}
.entry--info__input {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: auto;
  min-width: 1em;
  line-height: 0;
  border: unset;
  padding: 0;
}
.entry--info p {
  margin: 0;
}
.entry--number {
  -webkit-box-flex: 0 !important;
      -ms-flex: 0 1 340px !important;
          flex: 0 1 340px !important;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
  width: 100%;
  border: var(--wp--custom--input-border);
  padding: 1.25rem;
}
.entry--number > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}
.entry--number .wpcf7-not-valid-tip {
  position: absolute;
  bottom: -34px;
  left: 0;
}
.entry--number__label {
  margin: 0 !important;
}
.entry--number__input {
  width: 150px;
  text-align: center;
  padding: 0;
  border: unset;
}
.entry--submit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  place-items: center;
  gap: 2rem;
  margin-left: auto;
}
.entry--submit .btn {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.entry--submit .wpcf7-spinner {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}

.required,
.req .wpcf7-quiz-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4px;
}
.required::after,
.req .wpcf7-quiz-label::after {
  content: "*";
  font-family: var(--fa-style-family-sharp);
  font-weight: 300;
  font-size: 12px;
  color: var(--wp--preset--color--secondary);
  line-height: 1;
}

.entry--privacy .wpcf7-list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  font-size: var(--wp--preset--font-size---x-small);
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.entry--privacy .wpcf7-list-item * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.entry--privacy .wpcf7-list-item label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  font-size: var(--wp--preset--font-size--x-small);
  margin: 0;
}
.entry--privacy .wpcf7-list-item span {
  margin: 0 !important;
}
.entry--privacy .wpcf7-list-item input[type=checkbox],
.entry--privacy .wpcf7-list-item input[type=radio] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 38px;
  height: 38px;
  padding: 0;
  margin: 0;
  background: none !important;
  border: none;
}
.entry--privacy .wpcf7-list-item input[type=checkbox]::before,
.entry--privacy .wpcf7-list-item input[type=radio]::before {
  content: "\f00d" !important;
  display: grid;
  place-items: center;
  width: 32px;
  height: 32px;
  font-family: var(--fa-style-family-sharp);
  font-size: 20px;
  font-weight: 400;
  line-height: 1;
  color: var(--wp--preset--color--secondary);
  opacity: 0.35;
  border: 2px solid var(--wp--preset--color--secondary);
  border-radius: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.entry--privacy .wpcf7-list-item input[type=checkbox]:hover::before,
.entry--privacy .wpcf7-list-item input[type=radio]:hover::before {
  color: var(--wp--preset--color--secondary);
  border-color: var(--wp--preset--color--secondary);
  opacity: 0.6;
}
.entry--privacy .wpcf7-list-item input[type=checkbox]:checked::before,
.entry--privacy .wpcf7-list-item input[type=radio]:checked::before {
  content: "\f00c" !important;
  color: var(--wp--preset--color--base);
  background-color: var(--wp--preset--color--secondary);
  border-color: var(--wp--preset--color--secondary);
  opacity: 1;
}
.entry--privacy .wpcf7-list-item input[type=checkbox]:checked:hover::before,
.entry--privacy .wpcf7-list-item input[type=radio]:checked:hover::before {
  color: var(--wp--preset--color--secondary);
  background: none;
}

.wpcf7 * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.wpcf7-list-item {
  margin: 0 !important;
}
.wpcf7 .wpcf7-not-valid-tip {
  color: var(--wp--preset--color--secondary);
  font-size: 14px;
  font-weight: 450;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 6px;
}
.wpcf7 .wpcf7-not-valid-tip::before {
  content: "\e405";
  font-family: var(--fa-style-family-sharp);
  font-weight: 400;
  font-size: 18px;
}
.wpcf7 .wpcf7-not-valid {
  border-color: var(--wp--preset--color--secondary);
}
.wpcf7-form-control-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: end;
      align-content: flex-end;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 8px;
  position: static;
}
.wpcf7 .wpcf7-spinner {
  all: unset;
  display: grid;
  place-items: center;
  margin-left: auto;
  visibility: hidden;
}
.wpcf7 .wpcf7-spinner::before {
  all: unset;
  content: "\f2f1";
  font-family: var(--fa-style-family-sharp);
  font-weight: 900;
  font-size: 32px;
  line-height: 1;
  color: var(--wp--preset--color--primary);
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation-name: spin;
          animation-name: spin;
  -webkit-animation-duration: 1500ms;
          animation-duration: 1500ms;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}
.wpcf7-response-output {
  display: none;
  visibility: hidden;
}

@media only screen and (min-width: 1920px) {
  .entries .entry.mid {
    -webkit-box-flex: 1;
        -ms-flex: 1 46%;
            flex: 1 46%;
  }
}
input.btn, .btn {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
  --c: var(--wp--preset--color--secondary);
  --ca: var(--wp--preset--color--white);
  --p: 100%;
  --s: calc(50% + 2em);
  color: var(--ca);
  padding: 0 !important;
  font-weight: 666;
  text-decoration: none;
  text-align: center;
  background: conic-gradient(from -135deg at 100% 50%, var(--c) 90deg, rgba(0, 0, 0, 0) 0) 0 var(--p, 0%)/var(--s, 0%) 200% no-repeat, conic-gradient(from -135deg at 3.25rem 50%, rgba(0, 0, 0, 0) 90deg, var(--c) 0) 100% var(--p, 0%)/var(--s, 0%) 200% no-repeat;
  -webkit-transition: 0.4s, background-position 0s, color 0s;
  transition: 0.4s, background-position 0s, color 0s;
  padding: 20px 1rem !important;
  border: 2.5px solid var(--c);
  border-radius: var(--wp--custom--button-border-radius);
  cursor: pointer;
}
input.btn:disabled, .btn:disabled {
  opacity: 0.5;
  --c: #aaa;
  --ca: #000;
}
input.btn:disabled:hover, .btn:disabled:hover {
  --p: 100%;
  --s: calc(50% + 2em);
  color: #000;
}
input.btn:hover, .btn:hover {
  --p: 0%;
  --s: 0%;
  color: var(--c);
}

.btn {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
  padding: 0.5rem 1.75rem !important;
}